<?php

use Illuminate\Database\Seeder;
use App\Project;

class ProjectSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $inserts = array(
            array(
                'project 1', 'descr 1',
            ),
            array(
                'project 2', 'descr 2',
            ),

        );


        for ($i = 0; $i < count($inserts); $i++) {


            $model = new Project();
            $model->title = $inserts[$i][0];
            $model->description = $inserts[$i][1];

            $model->save();

        }
    }
}
